using Microsoft.Xna.Framework;
using Microsoft.Xna.Framework.Graphics;


namespace ActionGame.UserInterface.Core
{
    public interface ICursor
    {
        void Update(GameTime gameTime);
        void Draw(SpriteBatch spriteBatch, GameTime gameTime);
        Point GetLocation();
    }
}
